Creates a new company contact object
Request Information
URI Parameters :
None.
Body Parameters :
company_contact| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier |
Required |
| contact_id |
Company of the contact |
globally unique identifier |
Optionally required : contact_id must be provided |
| company_id |
Company of the contact |
globally unique identifier |
Optionally required : company_id must be provided |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "97419c3f-9729-4c24-99c4-246b52114888",
"contact_id": "1f083633-63bd-4188-b3c9-2fa160599dda",
"company_id": "c7eeb909-9d02-4b7d-9963-f786ae54a91a",
"modified_dateutc": "2026-10-08T16:02:38.5022503+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.